package com.qmth.boot.core.fss.exception;

public class OssApiException extends RuntimeException {

    private static final long serialVersionUID = -4816424815121803936L;

    private int code;

    private String message;

    public OssApiException(int code, String message) {
        this.code = code;
        this.message = message;
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    @Override
    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}
